import useInitTime from "../../hooks/time/useInitTime/index.js";
const TimeHydrator = function TimeHydrator(props) {
  const {
    now,
    updateInterval
  } = props;
  useInitTime({
    now,
    updateInterval
  });
  return null;
};
export default TimeHydrator;